Start a new topic

IOM 3.3.2.0 not recognized

Raiser's Edge not recognizing IOM 3.3.2.0 after installation.

I am on Win 7-64 installing to C:\Program Files\Blackbaud\The Raisers Edge 7\Plugins

RE 7.93, exit and sign out, install IOM from setup.exe, restart computer. 

Also tried installing to c:\program files (x86)...  but still unrecognized.

In RE Plug-In screen there is no ImportOmatic to select.

Please advise next step to trouble shoot.


Hey Bruce,

I am creating a support case for this and will contact you directly in just a few minutes.

Best,

Adam
I'm having a similar issue. We need a solution asap. Please contact me and or send a link to a KB about this. We use RE 7.95. --- Joel
Login or Signup to post a comment